.logout {
  position: absolute;
  padding: 10px 30px;
  right: 5px;
  top: 5px;
  background: none;
  border: 2px solid #8a2626;
  color: #8a2626;
}

.logout:hover {
  background: #ffffff;
}

.container {
    text-align: left;
    overflow: hidden;
    width: 80%;
    margin: 50px auto;
    display: table;
    padding: 0 0 8em 0;
    td,
    td {
        padding-bottom: 2%;
        padding-top: 2%;
        padding-left: 2%;
    }
    td {
        font-weight: normal;
        font-size: 1em;
        -webkit-box-shadow: 0 2px 2px -2px #0E1119;
        -moz-box-shadow: 0 2px 2px -2px #0E1119;
        box-shadow: 0 2px 2px -2px #0E1119;
    }
    td:first-child {
        color: #FB667A;
    }
    td:hover {
        background-color: #FFF842;
        color: #403E10;
        transition-delay: 0s;
        transition-duration: 0.4s;
        transition-property: all;
    }
    th {
        background-color: #1F2739;
        h1 {
            font-weight: bold;
            font-size: 1em;
            text-align: left;
            color: #185875;
        }
    }
    tr:nth-child(odd) {
        background-color: #323C50;
    }
    tr:nth-child(even) {
        background-color: #2C3446;
    }
    tr:hover {
        background-color: #464A52;
        -webkit-box-shadow: 0 6px 6px -6px #0E1119;
        -moz-box-shadow: 0 6px 6px -6px #0E1119;
        box-shadow: 0 6px 6px -6px #0E1119;
    }
}

@media (max-width: 800px) {
    .container td:nth-child(4),
    .container th:nth-child(4) {
        display: none;
    }
}